LINUX.ORG.RU

radeon 9600


0

2

Привет всем! Кто нить еще юзает сей сабж? Проприетарные дрова уже не годны для последних ядер? (например для 2.6.37) юзаю свободные дрова, но чет тормоза жуткие

★★★

Ответ на: комментарий от le_legioner

на каком ядрышке? какая версия каталиста?

init_ ★★★ ()

Установи ядро Linux 2.6.28и X-Server 1.5. Можно попробовать старый дистрибутив вроде Alt Linux 4.1.1. Версию драйверов скачивай 9.3.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от le_legioner

> при вращении куба меркнет экран

Потому что в 9.3 поддержка AIGLX только-только появилась. С XGL у тебя не будет ни тормозов, ни пропадания картинки.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

>Потому что ext4 там экспериментальный. А мне нужен стабильный, поэтому 2.6.28.10.

Бери 2.6.27 от SLES 11 - в нём ext4 постабильнее, чем в ванильном 2.6.31, не говоря уже про 2.6.28

Led ★★★☆☆ ()
Ответ на: комментарий от Led

Не в самом SLES11, а в отдельном репозитарии в Factory (это про KDE3)

Led ★★★☆☆ ()
Ответ на: комментарий от Led

Круто вы парни тему развернули, с видяхи на файловые системы перешли О_О

init_ ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.